Package org.gradle.api.publish.maven

## Interface MavenPomMailingListSpec

-     public interface MavenPomMailingListSpec

  Allows to add mailing lists to a Maven publication.
  Since:
    4.8
  See Also:
    `MavenPom`, `MavenPomMailingList`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `mailingList​(Action<? super MavenPomMailingList> action)` | Creates, configures and adds a mailing list to the publication.

- - ### Method Detail

    - #### mailingList

          void mailingList​(Action<? super MavenPomMailingList> action)

      Creates, configures and adds a mailing list to the publication.